org.pentaho.reporting.libraries.resourceloader

## Class LibLoaderInfo

- java.lang.Object
- - ProjectInformation
  - - org.pentaho.reporting.libraries.resourceloader.LibLoaderInfo

    public class LibLoaderInfo
    extends ProjectInformation

### Constructor Summary

Constructors
Constructor and Description
`LibLoaderInfo()` Constructs an empty project info object.

### Method Summary

Methods
`static LibLoaderInfo` `getInstance()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LibLoaderInfo

    public LibLoaderInfo()

Constructs an empty project info object.

### Method Detail

#### getInstance

    public static LibLoaderInfo getInstance()